using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
using Yarn.Unity;

public class GoToCredits : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        GetComponent<DialogueRunner>().AddCommandHandler("credits", Credits);
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    public void Credits()
    {
        Debug.Log("CREDITS");
        SceneManager.LoadScene(1);
    }
}
